.postbody .post-entry h4 {
	display: none;
	}
.firstpost .postbody .post-entry h4 {
	display: block;
	}
#brd-userlist table .tc5 {
	width: 70px;
	}	
#brd-userlist table img,
.avatar-demo img,
.profile .useravatar img,
.postbody .useravatar img {
	border: 2px solid #BB9999;
	margin: 4px 0 4px -8px;
	padding: 5px;
	background: #FFF;
	-webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;
	-webkit-box-shadow: -2px 2px 6px -1px rgba(0,0,0,0.3); -moz-box-shadow: -2px 2px 6px -1px rgba(0,0,0,0.3); -o-box-shadow: -2px 2px 6px -1px rgba(0,0,0,0.3); box-shadow: -2px 2px 6px -1px rgba(0,0,0,0.3);
	border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; 
	}
.postbody.online .useravatar img {
	border: 2px solid #99BB99;
	}	
#brd-userlist table img,
.avatar-demo img,
.profile .useravatar img {
	margin-left: 0;
	}
#brd-thanks td.tc2 {
	white-space: nowrap;
	}
.pun_pm_list .td3, .pun_pm_list .td5 {
	white-space: nowrap;
	width: auto !important;
	}

.main-content .main-item .item-starter,
.main-content .main-item .info-lastpost cite {
	white-space: normal !important;
	overflow: auto !important;
	width: auto !important;
	}
.attachments p img {
	vertical-align: text-bottom;
	}
.attachments p .filename {
	margin-left: 0.5em;
	}
.attachments p a:hover {
	text-decoration: none;
	}
.attachments p a:hover .filename {
	text-decoration: underline;
	}
	